<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="average_text">ממוצע</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">אשר</string>
    <string name="picker_default_nagetive_text">כבוי</string>
    <string name="no_heartrate_data_hint">נתוני קצב הלב לא זוהו</string>
    <string name="no_altitude_hint">נתוני גובה לא אותרו</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">הגדרות</string>
    <string name="sport_music_settings">מוסיקת ספורט</string>
    <string name="settings_item_high_light_scale_factor">0.5</string>
    <string name="locale_title">בחר שפה</string>
    <string name="music_name">Watercress FM</string>
    <string name="music_download" formatted="false">%1d/%2d</string>
    <string name="music_download_in_progress">הורדת שירים...</string>
    <string name="music_no_wifi_title">לא ניתן להוריד</string>
    <string name="music_download_fail_title">הורדת השיר נכשלה</string>
    <string name="music_download_not_complete_title">השירים לא הורדו במלואם</string>
    <string name="music_no_wifi_content">Wi-Fi אינו מחובר, לא ניתן להוריד שירים. התחבר ל-Wi-Fi בהגדרות המערכת - Wi-Fi בשעון.</string>
    <string name="music_download_fail_content">שגיאת חיבור רשת. לא ניתן להוריד שירים. התחבר לרשת ונסה שוב.</string>
    <string name="music_download_not_complete_content">שגיאת חיבור לרשת, לא ניתן לסיים הורדת שירים. רק לנגן כרגע שירים שהורדו. (כל השירים יורדו אוטומטית עם חיבור ל-Wi-Fi)</string>
    <string name="music_download_success">עדכון השיר בוצע בהצלחה</string>
    <string name="music_downloading">מוריד</string>
    <string name="music_fetch_list">קבלת רשימת שירים...</string>
    <string name="music_downloading_noting">-/-</string>
    <string name="check_network">בדוק את הרשת</string>
    <string name="music_continue_downloading">שירים ימשיכו להוריד</string>
    <string name="music_service_unavalible">שירות DouBan אינו זמין</string>
    <string name="downloading_title">מוריד</string>
    <string name="downloaded_title">הורד</string>
    <string name="pause_all_download_task">הכל מושהה</string>
    <string name="start_all_download_task">המשך בהורדה</string>
    <string name="delete_all_download_task">מחק הורדה</string>
    <string name="delete_all_task_toast">להפסיק להוריד？</string>
    <string name="download_completed">ההורדה הושלמה</string>
    <string name="waiting_download">ממתין/</string>
    <string name="music_list_title">הגדרות השמעה</string>
    <string name="music_volumn_control">עוצמה</string>
    <string name="music_douban_offline">Watercress FM כבוי</string>
    <string name="music_play_mode">שנה מצב</string>
    <string name="music_play_source">שינוי ספריית מוסיקה</string>
    <string name="music_downloaded">שהורד</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">שירים מקומיים</string>
    <string name="music_source_all">כל השירים</string>
    <string name="music_source_ximalaya">Ximalaya</string>
    <string name="player_banner">Xiamalaya FM</string>
    <string name="music_title">מוסיקה</string>
    <string name="music_init_not_done">המוזיקה מאתחלת ...</string>
    <string name="music_broken">הניגון נכשל, נסה להוריד מחדש.</string>
    <string name="music_no_resource">אין שירים זמינים</string>
    <string name="music_no_resource_detail">אנא הורד את "Amazfit Watch App - הגדרות יישום - Himalayan FM".</string>
    <string name="music_down_not_complete_title">רשימת השירים לא הורדה במלואה, לצאת?</string>
    <string name="music_no_douban_resource">אין שירים מקומיים זמינים להשמעה, להוריד עכשיו?</string>
    <string name="music_no_local_resource">אין שירים להשמעה, חבר USB כדי לייבא.</string>
    <string name="music_start_tips">צריך להתחבר לאוזניית Bluetooth עבור מוסיקה, להתחבר כעת?</string>
    <string name="music_down_not_complete_content">לאחר יציאה מהמערכת, ניתן לעדכן שירים בהגדרות מוסיקה - Watercress FM כבוי.</string>
    <string name="sound_title">שם השיר</string>
    <string name="announcer">עוגן</string>
    <string name="remain_duration">-28:00</string>
    <string name="play_mode_single_loop">ללא חזרה</string>
    <string name="play_mode_ordered">נגן לפי הסדר</string>
    <string name="play_mode_random">נגן אקראי</string>
    <string name="play_mode_album_loop">חזור על האלבום</string>
    <string name="app_name">XimalayaSound</string>
    <string name="hello">הלו</string>
    <string name="favorite">מועדף</string>
    <string name="error_no_metadata">לא ניתן לאחזר מטא נתונים.</string>
    <string name="browse_genres">ז\'אנרים</string>
    <string name="browse_genre_subtitle">שירים לפי ז\'אנר</string>
    <string name="browse_musics_by_genre_subtitle">%1$s שירים</string>
    <string name="random_queue_title">מוסיקה אקראית</string>
    <string name="error_no_connection">לא יכול להתחבר לשרת. אנא בדוק את הקישוריות לאינטרנט.</string>
    <string name="error_loading_media">שגיאה בטעינת מדיה</string>
    <string name="casting_to_device">מזרים אל %1$s</string>
    <string name="currently_playing_song">שיר מושמע</string>
    <string name="currently_playing_artist">אמן של השיר המושמע</string>
    <string name="currently_playing_extra_info">מידע נוסף על השיר המושמע</string>
    <string name="play_item">השמע פריט</string>
    <string name="play_pause">נגן או השהה</string>
    <string name="skip_next">דלג הבא</string>
    <string name="skip_prev">עבור אל הקודם</string>
    <string name="home_title">בית</string>
    <string name="related_content_header">אולי גם תאהב</string>
    <string name="action_listen">השמע</string>
    <string name="open_content_drawer">פתח את התפריט הראשי</string>
    <string name="close_content_drawer">סגור את התפריט הראשי</string>
    <string name="placeholder_message">זהו מציין מיקום עבור קוד היישום שלך.</string>
    <string name="drawer_allmusic_title">כל המוסיקה</string>
    <string name="drawer_playlists_title">רשימות השמעה</string>
    <string name="now_playing">פועל כעת</string>
    <string name="background_image_str">תמונת רקע עבור תמונת אלבום</string>
    <string name="search_queue_title">תוצאות חיפוש</string>
    <string name="no_search_results">אין תוצאות חיפוש.</string>
    <string name="loading">טוען…</string>
    <string name="media_route_menu_title">נגן ב…</string>
    <string name="confirm_exit">מוריד רשימת השמעה, להפסיק?</string>
    <string name="music_download_cancel">הורדת השיר הופסקה</string>
    <string name="storage_space_g">אחסון %sG</string>
    <string name="storage_space_mb">אחסון %sMB</string>
    <string name="cancel">ביטול</string>
    <string name="delete">מחק</string>
    <string name="stop_casting">הפסק הזרמה</string>
    <string name="label_pause">השהה</string>
    <string name="label_play">נגן</string>
    <string name="label_previous">הקודם</string>
    <string name="label_next">הבא</string>
<!--START of missed texts by Huami-->
    <string name="widget_currentstep_title">מרכז הנתונים</string>
    <string name="widget_currentstep_activities">צעדים היום</string>
    <string name="widget_currentstep_sleep_hour">ש</string>
    <string name="widget_currentstep_sleep_min">ד</string>
    <string name="widget_currentstep_sleep_title">שינה בלילה האחרון</string>
    <string name="widget_currentstep_sleep_no">אין נתוני שינה</string>
    <string name="widget_currentstep_activity_no">אין אימונים היום?</string>
<!--END of missed texts by Huami-->
</resources>
